Экстренный патч для исправления критических уязвимостей Flash Player

Экстренный патч для исправления критических уязвимостей Flash Player

В экстренном патче Adobe под кодом APSB16-01 представлены исправления для 19 ошибок безопасности. При этом, компания подтвердила, что одна из 0-day-уязвимостей (CVE-2015-8651) уже эксплуатируется злоумышленниками для проведения узконаправленных атак. Среди прочего, в числе проблем безопасности ошибки приведения типов (type confusion), целочисленного переполнения, повреждения памяти (memory corruption) и уязвимости типа use-after-free (UAF). В общей сложности внеочередной патч устраняет 19 различных проблем безопасности, включая 13 уязвимостей, связанных…

Подробно